body {
    width: 100%;
}

#main {
    margin: 35px auto;
    width: 450px;
    border: 3px solid #aaaaaa;
    padding: 25px;
    border-radius: 10px 55px;

    background: rgb(247,249,251); /* Old browsers */
    background: -moz-linear-gradient(-75deg, rgba(247,249,251,1) 0%, rgba(220,237,248,1) 48%, rgba(203,229,247,1) 51%, rgba(237,246,253,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(247,249,251,1)), color-stop(48%,rgba(220,237,248,1)), color-stop(51%,rgba(203,229,247,1)), color-stop(100%,rgba(237,246,253,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(-75deg, rgba(247,249,251,1) 0%,rgba(220,237,248,1) 48%,rgba(203,229,247,1) 51%,rgba(237,246,253,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(-75deg, rgba(247,249,251,1) 0%,rgba(220,237,248,1) 48%,rgba(203,229,247,1) 51%,rgba(237,246,253,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(-75deg, rgba(247,249,251,1) 0%,rgba(220,237,248,1) 48%,rgba(203,229,247,1) 51%,rgba(237,246,253,1) 100%); /* IE10+ */
    background: linear-gradient(135deg, rgba(247,249,251,1) 0%,rgba(220,237,248,1) 48%,rgba(203,229,247,1) 51%,rgba(237,246,253,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f9fb', endColorstr='#edf6fd',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

#title {
    font-size: 17px;
    font-weight: bold;
    border-bottom: 1px solid #bbbbbb;
}

#desc {
    padding: 20px 0px 0px 0px;
}

.errors {
    margin: 25px 5px;
}

.errors li {
    font-weight: bold;
}

input {
    width: 250px;
}

form {
    padding: 10px 0px;
}

table {
    margin: 0px auto;
}

td {
    padding: 5px 15px;
}

td.label {
    font-weight: bold;
}

td.field {
}
